
/* メイン */
#main {
  background-image: url(../img/index/main.png);
  background-repeat: no-repeat;
  width: 1160px;
  height: 1037px;
  font-size: 20px;
  text-align: left;
  margin: 0px 0px 0px 0px;
}
#main1 {
  float: left;
  width: 275px;
  padding: 772px 0px 0px 115px;
}
#main2 {
  float: left;
  width: 275px;
  padding: 772px 0px 0px 63px;
}
#main3 {
  float: left;
  width: 275px;
  padding: 772px 0px 0px 70px;
}

/* 主な取扱い業務 */
#service {
  text-align: center;
}

/* お問い合わせ */
#content_contact {
  background-image: url(../img/index/content_contact.png);
  background-repeat: no-repeat;
  width: 820px;
  height: 430px;
  margin: 60px 0px 60px 0px;
}
#content_mail {
  padding: 344px 0px 0px 319px;
}

/* 当社のご案内 */
#about {
  background-image: url(../img/index/about.png);
  background-repeat: no-repeat;
  width: 820px;
  height: 404px;
  margin: 40px 0px 0px 0px;
}
#about_name {
  font-size: 19px;
  font-weight: bold;
  padding: 105px 0px 0px 52px;
}
#about_address {
  font-size: 16px;
  padding: 10px 0px 0px 52px;
}
#about_station {
  font-size: 17px;
  padding: 39px 0px 0px 95px;
}

/* ご挨拶 */
#greet {
  background-image: url(../img/index/greet.png);
  background-repeat: no-repeat;
  width: 785px;
  height: 380px;
  font-size: 18px;
  padding: 77px 0px 0px 35px;
  margin: 40px 0px 50px 0px;
}

